div.aligncenter,
.aligncenter
{
   display: block;
   margin-left: auto;
   margin-right: auto;
}

img.aligncenter,
.aligncenter img
{
   border: 3px solid #919191;
   margin-top: 10px;
   margin-bottom: 10px;
}

.alignleft
{
   float: left;
}

img.alignleft,
.alignleft img
{
   border: 3px solid #919191;
   margin: 10px;
}

.alignright
{
   float: right;
}

img.alignright,
.alignright img
{
   border: 3px solid #919191;
   margin: 10px;
}

.wp-caption
{
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text
{
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

.categories {...}
.cat-item {...}
.current-cat {...}
.current-cat-parent {...}
.children {...}
.pagenav {...}
.page_item {...}
.current_page_item {...}
.current_page_parent {...}
.current_page_ancestor {...}
.widget {...}
.widget_text {...}
.blogroll {...}
.linkcat{...}
